<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe5d354898220f36100a811a805c4e60">
  <dict>
    <!--2024-05-31 14:57:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
